# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-01 17:13
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0009_auto_20170901_2012'),
    ]

    operations = [
        migrations.AlterField(
            model_name='article',
            name='rating',
            field=models.FloatField(default=0, verbose_name='рейтинг'),
        ),
        migrations.AlterField(
            model_name='article',
            name='votes',
            field=models.PositiveIntegerField(default=0, verbose_name='проголосовало'),
        ),
    ]
